Perinci-Sub-Wrapper

Errors

Perinci-Sub-Wrapper-0.35 has the following 1 errors.

CategoryError
no_unauthorized_packagesPerinci::Sub::Wrapper,Test::Perinci::Sub::Wrapper